# Website Settings

<div class="aspect-16x9"><iframe width="560" height="315" sandbox="allow-same-origin allow-scripts" src="https://video.netsyms.com/videos/embed/062be6b9-c980-4027-a2b6-0125e13f71e0" frameborder="0" allowfullscreen></iframe></div>

## Opening the Settings

To access the settings page for a website, log in to SiteWriter, open the <i class="fas fa-sitemap"></i> Sites page, find the website in the list, and click the <i class="fas fa-cog"></i> Settings button.

## Settings Cards

The website settings are broken up into different cards.  Each card contains a different category of settings.  To save the settings, scroll all the way to the bottom of the page and press <i class="fas fa-save"></i> Save.

### Site Info

<img src="../../images/screenshots/settings_siteinfo.png" alt="Card with input boxes labled Title and URL" />

The Site Info settings card allows you to set the website title and URL.  The title is shown in several places on the website.

<p style="clear:both;"></p>

### Theme

This card allows you to choose a theme for your website.  Some themes have multiple sub-themes, called color styles.  Click the Preview button on a theme or color style to see your website in that theme.

<img src="../../images/screenshots/settings_theme.png" alt="Theme selection card" />

### Company Info

<img src="../../images/screenshots/settings_companyinfo.png" alt="Card with text boxes labeled Name, Phone, Address, and Email" />

The Company Info card allows you to set the company name, phone number, address, and email address.  This information will be placed on the website in a suitable location, such as the bottom of the page or near a contact form.

### Social Links

If your company has public pages on various social media platforms, place links to those pages here.  Website visitors will be shown icons corresponding to those platforms, and can click on them to be taken to your social media page.  For example, if you have a Facebook page and YouTube channel, visitors will see a <i class="fab fa-facebook"></i> and a <i class="fab fa-youtube"></i> on your site, and can click on them to go to your Facebook page and YouTube channel respectively.

### Analytics

<img src="../../images/screenshots/settings_analytics.png" alt="Card with option to enable or disable built-in analytics" />

If you do not wish to track users with the built-in SiteWriter analytics, you can disable that here.  This does not affect third-party services, such as Google Analytics or Matomo.

### Extra Code

<img src="../../images/screenshots/settings_extracode.png" alt="Card with text box for adding extra HTML code to the site header" />

If you need to add code for third-party services, you can copy and paste it into this box.  It will be inserted in every page on your website.  This is useful for enabling services such as Google Analytics, or inserting extra metadata tags.  If you aren't familiar with HTML code, be careful, as you can easily make your website appear broken to visitors using this tool.  If something does break, try removing the contents of the Extra code text box, saving the settings, and reloading the website.

### Site Footer Links

This card allows you to add web links to the bottom of your website.  The title is shown to visitors, and they will be taken to the link when they click the title.